<bugID>739043<Summary>Can't fill fillable PDF forms with PDF Viewer</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:14.0) Gecko/20120324 Firefox/14.0a1
Build ID: 20120324031100

Steps to reproduce:

Load that fillable PDF http://www.impots.gouv.fr/portal/deploiement/p1/fichedescriptiveformulaire_4244/fichedescriptiveformulaire_4244.pdf and try to fill it





Actual results:

Can't fill it


Expected results:

PDF Viewer doesn't seem to allow to fill fillable PDF forms</Description></bugID>